<?xml version="1.0" encoding="utf-8"?>
<install type="plugin" version="1.5" group="editors-xtd" method="upgrade">
	<name>Button - Tabulizer</name>
	<creationDate>2014-02-24</creationDate>
	<copyright>Copyright (C) 2011. All rights reserved.</copyright>
	<license>GNU General Public License</license>
	<author>Dimitrios Mourloukos</author>
	<authorEmail>info@alterora.gr</authorEmail>
	<authorUrl>www.tabulizer.gr</authorUrl>
	<version>4.1.13</version>

	<description>PLG_TABULIZER_DESCRIPTION</description>
	<files>
		<filename plugin="tabulizer">tabulizer.php</filename>				
		<folder>tabulizer</folder>
	</files>
	<languages folder="language">
		<language tag="en-GB">en-GB/en-GB.plg_editors-xtd_tabulizer.ini</language>		
		<language tag="en-GB">en-GB/en-GB.plg_editors-xtd_tabulizer.sys.ini</language>		
	</languages>
	
	<params>				
		<param name="tabulizer-ruleset-use" type="usergroup" default="25" label="PLG_TABULIZER_RULESET_USE_PERMISSION_LABEL" description="PLG_TABULIZER_RULESET_USE_PERMISSION_DESCRIPTION" multiple="yes" />
		<param name="tabulizer-ruleset-edit" type="usergroup" default="25" label="PLG_TABULIZER_RULESET_EDIT_PERMISSION_LABEL" description="PLG_TABULIZER_RULESET_EDIT_PERMISSION_DESCRIPTION" multiple="yes" />
		<param name="tabulizer-ruleset-import" type="usergroup" default="25" label="PLG_TABULIZER_RULESET_IMPORT_PERMISSION_LABEL" description="PLG_TABULIZER_RULESET_IMPORT_PERMISSION_DESCRIPTION" multiple="yes" />
		<param name="tabulizer-excel-import" type="usergroup" default="25" label="PLG_TABULIZER_EXCEL_IMPORT_PERMISSION_LABEL" description="PLG_TABULIZER_EXCEL_IMPORT_PERMISSION_DESCRIPTION" multiple="yes" />
		<param name="tabulizer-data-source-save" type="usergroup" default="25" label="PLG_TABULIZER_DATA_SOURCE_SAVE_PERMISSION_LABEL" description="PLG_TABULIZER_DATA_SOURCE_SAVE_PERMISSION_DESCRIPTION" multiple="yes" />
		<param name="tabulizer-system-save" type="usergroup" default="25" label="PLG_TABULIZER_SYSTEM_SAVE_PERMISSION_LABEL" description="PLG_TABULIZER_SYSTEM_SAVE_PERMISSION_DESCRIPTION" multiple="yes" />
	</params>		
	
</install>